/* ==========================================================================
   Author's custom styles
   ========================================================================== */
  /*LODER STYLES
  ===================================*/
  #loader-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
}
#loader {
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #3498db;
    -webkit-animation: spin 2s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
    animation: spin 2s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
    z-index: 1001;
}

#loader:before {
    content: "";
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #e74c3c;

    -webkit-animation: spin 3s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
    animation: spin 3s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
}

#loader:after {
    content: "";
    position: absolute;
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #f9c922;

    -webkit-animation: spin 1.5s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
    animation: spin 1.5s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
}

@-webkit-keyframes spin {
    0%   { 
        -webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(0deg);  /* IE 9 */
        transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
    }
    100% {
        -webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(360deg);  /* IE 9 */
        transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
    }
}
@keyframes spin {
    0%   { 
        -webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(0deg);  /* IE 9 */
        transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
    }
    100% {
        -webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(360deg);  /* IE 9 */
        transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
    }
}
#loader-wrapper .loader-section {
    position: fixed;
    top: 0;
    width: 100%;
    height: 51%;
    background: #272a30;
    z-index: 1000;
    -webkit-transform: translateY(0);  /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform: translateY(0);  /* IE 9 */
    transform: translateY(0);  /* Firefox 16+, IE 10+, Opera */
}
#loader-wrapper .loader-section.section-left {
    left: 0;
    right:0;
}
#loader-wrapper .loader-section.section-right {
    left: 0;
    right:0;
    top: 50%;
}

/* Loaded */
.loaded #loader-wrapper .loader-section.section-left {
    -webkit-transform: translateY(-100%);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: translateY(-100%);  /* IE 9 */
            transform: translateY(-100%);  /* Firefox 16+, IE 10+, Opera */

    -webkit-transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);  
            transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
}

.loaded #loader-wrapper .loader-section.section-right {
    -webkit-transform: translateY(100%);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: translateY(100%);  /* IE 9 */
            transform: translateY(100%);  /* Firefox 16+, IE 10+, Opera */

-webkit-transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);  
    transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
}
.loaded #loader {
    opacity: 0;
    -webkit-transition: all 0.3s ease-out;  
            transition: all 0.3s ease-out;
}
.loaded #loader-wrapper {
    visibility: hidden;

    -webkit-transform: translateX(-100%);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: translateX(-100%);  /* IE 9 */
            transform: translateX(-100%);  /* Firefox 16+, IE 10+, Opera */

    -webkit-transition: all 0.3s 1s ease-out;  
            transition: all 0.3s 1s ease-out;
}

/* JavaScript Turned Off */
.no-js #loader-wrapper {
    display: none;
}


/*DEFUALT STYLES
===================================*/
body {
	font-family: 'Exo', sans-serif;
	font-weight: 400;
	line-height: 1.5;
}
/* popup_box DIV-Styles*/
#popup_box {
    display:none; /* Hide the DIV */
    position:fixed;  
    _position:absolute; /* hack for internet explorer 6 */  
    height:300px;  
    width:600px; 
	max-width:85%; 
    background:#FFFFFF;  
    left: 300px;
    top: 150px;
    z-index:100; /* Layering ( on-top of others), if you have lots of layers: I just maximized, you can change it yourself */  
    /* additional features, can be omitted */
    border:2px solid #ff0000;      
    padding:15px;  
    font-size:15px;  
    -moz-box-shadow: 0 0 5px #ff0000;
    -webkit-box-shadow: 0 0 5px #ff0000;
    box-shadow: 0 0 5px #ff0000;
   
}

#container {
    background: #d2d2d2; /*Sample*/
    width:100%;
    height:100%;
}

a{ 
cursor: pointer; 
text-decoration:none; 
}

/* This is for the positioning of the Close Link */
#popupBoxClose {
    font-size:20px;  
    line-height:15px;  
    right:5px;  
    top:5px;  
    position:absolute;  
    color:#000000;  
    font-weight:500;      
}

/*NAVBAR STYLES
=================================*/
.navbarheader {
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-o-border-radius: 0;
	min-height: 116px;
	background-color: #272a30;
	background-image: none;
	padding-top: 33px;
	padding-bottom: 33px;
	margin-bottom: 0;
	border: none;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}
.headernav li {
	position: relative;
}
.headernav ul {
	background-color: #272a30;
	position: absolute;
	top: 100%;
	left: 0;
	min-width: 190px;
	padding: 33px 0 0;
	z-index: 99;
	list-style-type: none;
	display: none;
}
.headernav > li:hover > ul {
	display: block;
}
.headernav ul li a {
	color: #fff;
	text-decoration: none;
	padding: 8px 10px;
	display: block;
}
.headernav ul li a:hover,
.headernav ul li a.active {
	background-color: #6B7280;
}
@media (min-width: 768px){
	.navbar-form {
	    padding-right: 0;
	    margin-top: 0;
		margin-bottom: 0;
		width: 233px;
	}
	.navbar-form .form-control,
	.navbar-form .btn {
		height: 47px;
	}
	.navbar-form .form-control {
		font-size: 14px;
		border-color: #91949A;
		padding-left: 30px;
	}
	.navbar-form .btn {
		background-color: #5a5a5a;
		background-image: none;
		color: #fff;
		font-size: 14px;
		border-color: #91949A;
	}
	.navbar-form .btn:hover {
		background-color: #112754;
	}
	.navbar-form .input-group {
		position: relative;
	}
	.navbar-form .input-group:before {
		content: "\f002";
		display: inline-block;
	    font: normal normal normal 14px/1 FontAwesome;
	    font-size: inherit;
	    text-rendering: auto;
	    -webkit-font-smoothing: antialiased;
	    -moz-osx-font-smoothing: grayscale;
	    position: absolute;
	    top: 50%;
	    left: 10px;
	    z-index: 11;
	    font-size: 18px;
	    color: #ABABAB;
	    margin-top: -9px;
	}
	.navbar-nav>li>a {
		padding-top: 1px;
		padding-bottom: 1px;
		text-align: center;
	}
}
.icon {
	width: 24px;
	height: 24px;
	background-image: url(../images/sprite.png);
	background-repeat: no-repeat;
	display: inline-block;
}
.icon1 {
	background-position: 0 -2px;
}
.icon2 {
	background-position: -34px -2px;
}
.icon3 {
	background-position: -70px -2px;
}
.icon4 {
	background-position: -104px -2px;
}
.icon5 {
	background-position: -137px -2px;
}
.icon6 {
	background-position: -169px -2px;
}
.navbar-brand {
	padding-top: 8px;
	padding-bottom: 8px;
}
.navbar-inverse .navbar-nav>li>a {
	color: #fff;
}
.navbar-inverse .navbar-nav>li>a:hover,
.navbar-inverse .navbar-nav>li>a.active {
	color: #6b747c;
}
.navbar-inverse .navbar-nav>li>a:hover > .icon,
.navbar-inverse .navbar-nav>li>a.active > .icon {
	background-position-y: -30px;
}
.navbar-inverse .navbar-nav>li>a:hover > .icon1,
.navbar-inverse .navbar-nav>li>a.active > .icon1 {
	background-position: 0 -30px;
}
.navbar-inverse .navbar-nav>li>a:hover > .icon2,
.navbar-inverse .navbar-nav>li>a.active > .icon2 {
	background-position: -34px -30px;
}
.navbar-inverse .navbar-nav>li>a:hover > .icon3,
.navbar-inverse .navbar-nav>li>a.active > .icon3{
	background-position: -70px -30px;
}
.navbar-inverse .navbar-nav>li>a:hover > .icon4,
.navbar-inverse .navbar-nav>li>a.active > .icon4 {
	background-position: -104px -30px;
}
.navbar-inverse .navbar-nav>li>a:hover > .icon5,
.navbar-inverse .navbar-nav>li>a.active > .icon5 {
	background-position: -137px -30px;
}
.navbar-inverse .navbar-nav>li>a:hover > .icon6,
.navbar-inverse .navbar-nav>li>a.active > .icon6 {
	background-position: -169px -30px;
}
@media all and (min-width: 992px) {
	.navbarheader {
		position: relative;
	}
	.navbarheader .headernav {
		position: absolute;
		left: 50%;
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		transform: translateX(-50%);
		margin-left: -18px;
	}
}
@media all and (max-width: 767px) {
	.headernav ul {
		min-width: inherit;
		display: block;
		position: static;
		padding: 14px;
		border-bottom: solid 1px #6B7280;
		border-top: solid 1px #6B7280;
	}
}

/*BANNER STYLES
==================================*/
.scene, .layer {
    display: block;
    height: 100%;
    width: 100%;
    padding: 0;
    margin: 0;
}
.banner-container {
	position: relative;
	overflow: hidden;
}
.banner-container h1,
.banner-container h2 {
	font-size: 46px;
	color: #3c4044;
	margin: 0 0 16px;
	position: absolute;
	text-align: right;
}
.banner-container h2 {
	text-transform: uppercase;
	font-weight: 700;
	top: 263px;
	right: -24px;
}
.banner-container h1 {
	top: 197px;
	right: 100px;
}
.banner-block {
	position: relative;
	height: 100%;
}
.bannerslider-container {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 99;
}
.bannerslider-container .container {
	height: 100%;
}
.box {
	position: absolute;
}
.box1 {
	width: 44px;
	height: 44px;
	background-color: #272a30;
	top: 74px;
	right: 40px;
}
.box2 {
	width: 65px;
	height: 65px;
	background-color: #485661;
	top: 117px;
	right: -69px;
}
.box3 {
	width: 36px;
	height: 36px;
	background-color: #16181b;
	bottom: 111px;
	right: 435px;
}
.box4 {
	width: 58px;
	height: 58px;
	background-color: #3d404b;
	right: 502px;
	bottom: 52px;
}
.scene {
    min-height: 478px;
    position: relative;
    /*overflow: hidden;*/
}
.bannerslider {
	margin: 0;
	padding: 0;
	border: none;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
}
.bannerimg {
	min-height: 478px;
	position: relative;
	background-repeat: no-repeat;
	background-position: center center;
}
.flexslider .slides .bannerimg img {
	display: none;
}
@media (min-width: 768px){
	.scene {
	    min-height: 478px;
	}
	#scenebanner {
		min-height: 452px;
	}
}

@media all and (max-width: 767px) {
	.banner-container h1, .banner-container h2 {
		right: 70px;
	}
	.box1 {
		right: 100px;
	}
	.box2 {
		right: 0;
	}
}
@media all and (max-width: 650px) {
	.flexslider .slides .bannerimg img {
		display: block;
	}
	.flexslider .slides .bannerimg {
		background-image: none !important;
		min-height: inherit !important;
	}
	.box3 {
		right: 219px;
	}
	.box4 {
		right: 274px;
	}
	.banner-container h1 {
		right: 50px;
	}
	.banner-container h2 {
		right: 0;
	}
	.bannerslider-container {
		position: static;
		padding: 20px 0;
	}
	.banner-container h1, .banner-container h2 {
		position: static;
		text-align: center;
		margin-bottom: 10px;
		font-size: 24px;
	}
	.banner-container h2 {
		margin-bottom: 0;
	}
	.box {
		display: none;
	}
}
/*NEWS STYLES
==============================*/
.newsupdate-container-home {
	background-color: #272a30;
	padding-top: 35px;
	padding-bottom: 35px;
}
.heading-page {
	margin-bottom: 32px;
}
.heading-page h2 {
	color: #fff;
	margin-top: 0;
	margin-bottom: 0;
	color: #272a30;
	font-size: 30px;
	font-weight: 400;
}
.newsupdate-heading h2 {
	color: #fff;
}
.newsupdate-blocks ul {
	padding: 0;
	list-style-type: none;
	margin-bottom: 0;
}
.newsupdate-blocks ul {
	margin-left: -9px;
	margin-right: -9px;
}
@media all and (min-width: 768px) {
	.newsupdatelist {
		padding-left: 9px;
		padding-right: 9px;
		width: 20%;
	}
}
.newsupdate-block.thumbnail {
	padding: 0;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	border: none;
	margin-bottom: 5px;
}
.newsupdate-block.thumbnail > a {
	display: block;
	overflow: hidden;
}
.newsupdate-block.thumbnail > a > img {
	width: 100%;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.newsupdate-block.thumbnail > a:hover > img {
	-webkit-transform: scale(1.2, 1.2) rotate(4deg);
	-ms-transform: scale(1.2, 1.2) rotate(4deg);
	-o-transform: scale(1.2, 1.2) rotate(4deg);
	transform: scale(1.2, 1.2) rotate(4deg);
}
.newsupdate-block.thumbnail .caption {
	padding: 10px;
	font-size: 13px;
	color: #000;
	border-top: solid 6px #3c4044;
}
.link-view {
	font-size: 13px;
	color: #000;
}
.link-view:hover {
	color: #666;
	text-decoration: none;
}
.newsupdate-block.thumbnail .caption p {
	min-height: 102px;
}
.newsupdate-block.thumbnail .caption p + p {
	margin-bottom: 0;
	min-height: inherit;
}


/*HOME CATEGORY STYLES
======================================*/
.homecategory-container {
	background-color: #a9b0b5;
	padding-top: 40px;
	padding-bottom: 40px;
}
.homecategory-block {
	position: relative;
	border: none;
	padding: 0;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-o-border-radius: 0;
	margin-bottom: 0;
}
@media all and (max-width: 767px) {
	.homecategory-block {
		margin-bottom: 15px;
	}
}
.homecategory-block.thumbnail .caption {
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 9;
}
.homecategory-block.thumbnail .caption h3 {
	margin: 0;
	font-size: 18px;
	line-height: 1.2;
	font-weight: 400;
	color: #fff;
}
.homecategory-block.thumbnail .caption h3 a {
	color: #fff;
	background-color: #272a30;
	padding: 12px;
	display: block;
	text-align: center;
}
.homecategory-block.thumbnail .caption h3 a:hover {
	text-decoration: none;
	background-color: #3f464d;
}
.homecategory-block > a {
	position: relative;
	overflow: hidden;
	display: block;
}
.homecategory-block > a > img {
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
	/*width: 100%;*/
	max-height: 385px;
}
@media all and (max-width: 1200px) {
	.homecategory-block > a > img {
		max-height: 314px;
	}
}
@media all and (max-width: 991px) {
	.homecategory-block > a > img {
		max-height: 236px;
	}
}
@media all and (max-width: 767px) {
	.homecategory-block > a > img {
		max-height: inherit;
		width: 100%;
	}
}
.homecategory-block > a:hover > img {
	-webkit-transform: scale(1.2, 1.2) rotate(4deg);
	-ms-transform: scale(1.2, 1.2) rotate(4deg);
	-o-transform: scale(1.2, 1.2) rotate(4deg);
	transform: scale(1.2, 1.2) rotate(4deg);
}

/*INNER STYLES
==============================*/
.inner-banner-container {
	background-color: #3F4450;
	color: #fff;
}
.inner-banner-container .pagetitle {
	padding: 46px 0;
}
.inner-banner-container .pagetitle > h1 {
	text-align: left;
	position: static;
	color: #fff;
	font-size: 38px;
	margin: 0;
}
.main-page-container {
	padding: 40px 0 0;
	background-color: #a9b0b5;
}
.innermainpage-container {
	padding: 30px;
	background-color: #fff;
	min-height: 500px;
}
@media all and (max-width: 767px) {
	.innermainpage-container {
		padding: 15px;
		min-height: 200px;
	}
}
.mapps iframe {
	width: 100%;
}
.innermainpage-container .newsupdate-block {
	margin-bottom: 25px;
	border-bottom: solid 6px #3F4450;
}
.newsmain-container {
	padding-bottom: 40px;
}
.news-title {
	margin-top: 0;
}
.date-book {
	font-size: 14px;
    color: #282828;
    padding: 10px 0;
    border: solid #e8e8e8;
    border-width: 1px 0;
    margin-bottom: 30px;
}
.date-book .dt {
    display: inline-block;
    vertical-align: top;
}
.date-book .bk {
    float: right;
    display: inline-block;
}
.newsmain-title {
	margin-top: 0;
}
@media all and (max-width: 500px) {
	.date-book {
		text-align: center;
	}
	.date-book .dt {
	    display: inline-block;
	    vertical-align: top;
	    padding-right: 10px;
	}
	.date-book .bk {
	    float: none;
	    display: inline-block;
	    vertical-align: top;
	    padding-left: 10px;
	}
}

/*===============
SEARCH RESULATS
===========================*/
.searchresult-title {
	margin-top: 0;
	margin-bottom: 15px;
}
.searchlists {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.searchlist-items {

}
.searchlist-items + .searchlist-items {
	padding-top: 12px;
	margin-top: 12px;
	border-top: solid 1px #e4dede;
}
.search-title {
	font-size: 20px;
	margin-top: 0;
	margin-bottom: 6px;
}
.search-title a {
	color: #000;
}
.search-title a:hover {
	text-decoration: none;
	color: #666;
}
/*FOOTER STYLES
==============================*/
.footer-container {
	background-color: #272a30;
	border-top: solid 1px #fff;
	padding-top: 25px;
	padding-bottom: 25px;
	color: #fff;
	font-size: 12px;
}
.footer-container a {
	color: #fff;
}
.copyrighttext {
	margin-bottom: 0;
}
.footer-container a:hover {
	text-decoration: none;
	color: #6b747c;
}
.footernav {
	margin-bottom: 7px;
}
.footernav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.footernav ul li {
	display: inline-block;
	vertical-align: middle;
}
.footernav ul li + li:before {
	content: '--';
	display: inline-block;
	vertical-align: 1px;
}
.footernav ul li a {
	font-size: 14px;
	padding-left: 3px;
	padding-right: 3px;
	display: inline-block;
}

/*DIRECTORY STYLES
=====================================*/
.innersearch-container {
	padding: 30px;
    background-color: #fff;
    margin-bottom: 30px;
}
.searchfield {
	position: relative;
}
.searchfield:before {
	content: '\f002';
	display: inline-block;
    font: normal normal normal 16px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #444;
    position: absolute;
    top: 13px;
    left: 13px;
}
.searchfield .form-control {
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	padding: 10px;
	color: #444;
	padding-left: 36px;
	height: 42px;
	border-color: #75787D;
	font-size: 16px;
}
.propertieslistScrol {
	height: 420px;
}
.propertieslist-items,
.propertieslist-items-lis {
	list-style-type: none;
	margin: 0;
	padding: 0;
	background-color: #3F4450;
}
.propertieslist-items li,
.propertieslist-items-lis li {
	display: block;
	color: #fff;
	font-size: 15px;
}
.propertieslist-items li + li,
.propertieslist-items-lis li + li {
	border-top: solid 1px #575D69;
}
.propertieslist-items li a,
.propertieslist-items-lis li {
	color: #fff;
	padding: 10px;
	display: block;
}
.propertieslist-items li a:hover,
.propertieslist-items li a.active {
	background-color: #272A30;
	color: #fff;
	text-decoration: none;
}
.propertieslist-items-lis li {
	cursor: pointer;
}
.additional-information.acc_content {
	font-size: 13px;
	font-style: normal;
	margin: 6px -10px -10px;
	background-color: #464646;
	color: #fff;
	padding: 10px;
}
.additional-information.acc_content em {
	font-style: normal;
	float: right;
}
.additional-information.acc_content > span {
	display: block;
	padding-bottom: 10px;
	font-size: 16px;
}
.filter .filter-sec .search input[type="submit"] {
    display: none;
}
.innersearch-container .filter {
	padding-right: 160px;
}
.innersearch-container {
	position: relative;
}
.innersearch-container .show-all {
	position: absolute;
    top: 40px;
    right: 30px;
    color: #000;
}
.innersearch-container .show-all:hover {
	text-decoration: none;
	color: #3f4450;
}
.leasing-form-content {

}
.leasing-title {
	margin-top: 0;
	margin-bottom: 30px;

}
.leasing-con {
	margin-bottom: 30px;
}
.leasing-form-content .form-control,
.contactform .form-control {
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-color: #a5a5a5;
}
.leasing-form-content .btn-submit,
.contactform .btn-submit {
	color: #fff;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	background-color: #272a30;
	border-color: #272a30;
	padding: 10px 20px;
	font-size: 18px;
}
.leasing-form-content .btn-submit:hover,
.contactform .btn-submit:hover {
	background-color: #3f4450;
}
.leasing-form-content form h5,
.leasing-form-content form h4,
.contactform > h4 {
	font-size: 18px;
	padding-bottom: 6px;
	margin-bottom: 20px;
	border-bottom: solid 1px #dcdcdc;
}
.propertyblocks {

}
.propertyblocks h3 {
	font-size: 18px;
	margin-top: 0;
	margin-bottom: 10px;
}
.propertieslist-items-lis li .fa-li {
	position: static;
	width: 15px;
	margin-right: 8px;
}
.propertieslist-items-lis li:hover,
.propertieslist-items-lis li.acc_active {
	background-color: #272a30;
}
.additional-information.acc_content p > a {
	color: #f3f3f3;
	text-decoration: underline;
}

.maparea .main_container {
	text-align: center;
}
.additional-information.acc_content strong {
	font-weight: 400;
}
.contactinfo .label {
	color: #000;
	font-size: 100%;
}
.table > .row {
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 5px;
}
/*RESPONSIVE STYLES
==================================*/
@media all and (max-width: 1200px) {
	.navbar-inverse .navbar-nav>li>a {
		padding-left: 10px;
		padding-right: 10px;
	}
}
@media all and (max-width: 991px) and (min-width: 768px) {
	.headernav {
		width: 100%;
		padding-top: 13px;
		display: -webkit-flex;
    	display: flex;
    	-webkit-justify-content: center;
    	justify-content: center;
	}
	.headernav.navbar-nav>li {
		-webkit-flex: 1; 
	    -ms-flex: 1;    
	    flex: 1;
	}

}
@media all and (max-width: 767px) {
	.icon {
		display: inline-block;
	    vertical-align: middle;
	    margin-right: 10px;
	}
	.navbar-inverse .navbar-nav>li>a br {
		display: none;
	}
	.navbarheader {
		padding-top: 12px;
		padding-bottom: 12px;
		min-height: 70px;
	}
	.navbar-inverse .navbar-nav>li>a:hover {
		background-color: #000;
	}
	.navbar-inverse .navbar-collapse {
		border-top: none;
		box-shadow: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		-o-box-shadow: none;
	}
	.navbar-form .input-group .form-control {
		border-radius: 0;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		-o-border-radius: 0;
		height: 42px;
		background-color: #CACACA;
	    border: 1px solid #CACACA;
	    box-shadow: none;
	    color: #000;
	}
	.navbar-form .input-group .input-group-btn>.btn {
		background-color: #000;
		background-image: none;
		border-color: #000;
		height: 42px;
		color: #fff;
		font-size: 18px;
	}
	#scenebanner {
		min-height: 454px;
	}
	.innersearch-container .show-all span {
		display: none;
	}
	.innersearch-container .filter {
	    padding-right: 28px;
	}
}
@media all and (max-width: 500px) {
	.centerblocks-directory .scrollDiv2,
	.centerblocks-directory .slimScrollDiv {
		height: 300px !important;
	}
	.storemenus .scrollDiv,
	.storemenus .slimScrollDiv {
		height: 286px !important;
	}
}
@media only screen and (max-width:760px) {
img{
		max-width:100%;
		height:auto;
	}
.bannerslider-container {
    padding:0px 0;
    position: static;
}	
}
@media only screen and (min-width:760px) and (max-width:1024px){
img{
		max-width:100%;
		height:auto;
	}
.newsupdate-block.thumbnail .caption{
		height: 229px;
		position:relative;
	}
.newsupdate-block.thumbnail .caption .link-view{
    bottom: 14px;
    color: #000;
    font-size: 13px;
    position: absolute;
}
.flexslider .slides .bannerimg img {
		display: block !important;
		max-width:100%;
		height:auto;
}
.flexslider .slides .bannerimg {
		background-image: none !important;
		min-height: inherit !important;
		height:auto !important;
}
}
/*=================================
2nd Phase STYLES
========================================*/
.galleryblockSection-title {
	margin: 0 0 20px;
	font-size: 24px;
}
.galleryblock-gl {
	margin: 0 -2px;
}
.galleryblock-gl-item {
	float: left;
	width: 33.333%;
	padding: 2px;
}
.galleryblock-gl-item a {
	display: block;
	position: relative;
}
.gallerylink-caption {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0,0,0,0.7);
	display: none;
	-webkit-transition: all 0.35s ease;
	-o-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
.gallerylink-caption span {
	color: #fff;
	position: absolute;
	top: 50%;
	left: 0;
	display: block;
	right: 0;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}
.galleryblock-gl-item a:hover .gallerylink-caption {
	display: block;
}
.galleryblock-gl-item img {
	width: 100%;
	height: auto;
	display: block;
}
.newscategory-container {
	background-color: #a9b0b5;
}
.newscategory-title {
	margin: 0 0 15px;
	color: #fff;
    background-color: #272a30;
    padding: 12px;
    display: block;
    text-align: center;
    font-size: 18px;
    line-height: 1.2;
    font-weight: 400;
}
.newscategory-block-item a {
	padding: 0;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-o-border-radius: 0;
	border: none;
	background-color: transparent;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
}
.newscarosule-slider {
    margin:0 -10px;
}
.newscarosule-slider .slick-slide {
    margin-right:10px;
    margin-left:10px;
}
.newsmain-container img {
	max-width: 100%;
	height: auto;
}
.newsmain-container .innermainpage-container iframe {
	width: 100%;
}
.newsmain-container img {
	max-width: 100%;
	height: auto;
}
.newsmain-container .innermainpage-container iframe {
	width: 100%;
}

